Subject: Ticket Assigned - Request Exchange/ Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 16:35:13 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request Exchange/ Refund Dear Madam/Sir, 
I’ve recently purchased some clothing using your online shop, order n. 9589992520.
I’m very please with the pyjama I have received but unfortunately the bra is too small .
I’ve asked for a refund with the online customer support centre, but they have told me that I can’t return this item.
I’m quite disappointed because the size description of the bra is not accurate and I wouldn’t have purchased the item if I knew it would be smaller than it was described as online. In addition to that, during the online purchasing process, it was not made clear whatsoever that the refund of this particular item is not possible.
I hope you will understand my frustration and help with this issue by allowing me exchange the bra with a bigger size or give me a refund. 

Please note that the item is in perfect condition, as shown in the picture attached, as I didn’t try it on as I could tell it was much too small as soon as I received it.

Best regards 
Cristina De Cario

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5018076